# -*- encoding: utf-8 -*-

from django.urls import path, include, re_path
from django.shortcuts import redirect

from apps.home import views

def reverse_to_index(reqeust):
    return redirect("dashboard")

urlpatterns = [
    path("", reverse_to_index, name="index"),

    # # Matches any html file
    re_path(r'^.*\.*', views.pages, name='pages'),

]
